<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="480,160">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="downloadVL" width="480" height="160" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout name="download_head" height="28">
			<Label name="title" text="Component Update" textcolor="0x00DFDFDF" float="true" pos="205,0,0,0" width="70" height="28" font="2" />
			<Button name="closedownload" float="true" pos="430,0,0,0" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'" autoclose="false"/>
		</HorizontalLayout>
		<VerticalLayout name="danno2VL">
			<Label name="downspeed" text="Speed:" textcolor="0x00DFDFDF" float="true" pos="126,20,0,0" width="120" height="20" align="center"/>
			<Label name="downleft" text="Estimate:" textcolor="0x00DFDFDF" float="true" pos="246,20,0,0" width="200" height="20"/>
			<Progress name="downProgress" float="true" pos="28,42,0,0" width="420" height="11" max="100" value="0" bkimage="file='login\dark.png' corner='6,4,6,6'" foreimage="file='login\light.png' corner='4,4,4,4'" foreimagemodify="0,0,0,2"/>
			<Label name="downpercent" float="true" pos="0,50,0,0" width="480" height="20" textcolor="0x00DFDFDF" align="center"/>
		</VerticalLayout>
		<HorizontalLayout name="download_info" height="64">
			<Button name="telecom1down" text="Server1" textcolor="0x00FFFFFF" float="true" pos="34,8,0,0" width="80" height="40" usertag="0" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
			<Button name="telecom2down" text="Server2" textcolor="0x00FFFFFF" float="true" pos="144,8,0,0" width="80" height="40" usertag="1" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
			<Button name="unioncomdown" text="Server3" textcolor="0x00FFFFFF" float="true" pos="254,8,0,0" width="80" height="40" usertag="2" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
			<Button name="netdiskdown" text="SkyDrive" textcolor="0x00FFFFFF" float="true" pos="364,8,0,0" width="80" height="40" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
			<Button name="baidudown" text="baidudown" textcolor="0x00FFFFFF" float="true" pos="34,8,0,0" width="80" height="40" usertag="0" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
			<Button name="y360down" text="y360down" textcolor="0x00FFFFFF" float="true" pos="144,8,0,0" width="80" height="40" usertag="1" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
			<Button name="xunleidown" text="xunleidown" textcolor="0x00FFFFFF" float="true" pos="254,8,0,0" width="80" height="40" usertag="2" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>